.mybg {
    background-color: #3b9fc4;
}


/*
Media screen
*/

.mypadding {
    padding: 250px 250px 150px 250px;
}

@media screen and (max-width: 1200px) {
    .mypadding {
        padding: inherit;
    }
}

.item {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
    border-bottom: solid 2px transparent;
    height: 200px;
    margin-top: 20px;
    background-color: #3b9fc4;
    color: white;
}

.mybtn {
    border-radius: 20px;
    border: 2px solid #3b8bf9;
    color: #3b8bf9;
    background-color: white;
    padding: 10px 20px 10px 20px;
    width: 200px;
}

.mybtn:hover {
    border-radius: 20px;
    border: 2px solid #3b8bf9;
    color: white;
    background-color: #3b8bf9;
    padding: 10px 20px 10px 20px;
}

.mymt {
    margin-top: 150px;
}

.avis {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
    padding: 10px 10px 10px 10px;
    border-bottom: solid 2px transparent;
    height: 390px;
    background-color: rgb(59, 159, 196);
    color: white;
}

.checked {
    color: yellow;
}

.myflex {
    display: inline-flex;
    padding-left: 25px;
}

.star {
    padding-left: 10px;
}

.other_app {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
    padding: 10px 10px 10px 10px;
    border-bottom: solid 2px transparent;
    height: 100%;
    margin-bottom: 50px;
    background-color: rgb(59, 159, 196);
    color: white;
}

.other {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
    border-bottom: solid 2px transparent;
    height: 390px;
    margin-top: 20px;
    background-color: #3b9fc4;
    color: white;
}